Subject: Ticket Assigned - Fw: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 08:13:18 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: 	Order confirmed!  Dear Max support,

Please note that I received the wrong item on my order number is 9406879795. The item is the dark grey chino, it should have been a "straight" cut, but I received a "slim" cut. I went to one of the stores, and they said it could not be exchanged or returned because of the barcode, which was different than what was on the order.

Then I called customer care, and they said the order did not show as delivered, they'll raise a request to change the status, and I should call back after 24 hours. I called after 48 hours, but the issue is still unresolved. During the last call, the agent stopped hearing me, and we ended up hanging up before reaching a solution.

How many trips to the store and how many calls to customer care should it take to resolve such a simple issue?

This has wasted so much of my time;  this extremely frustrating and negative experience is causing me to stop shopping at Max.

Best regards,

Mohammad AlHamaydeh, Ph.D., P.E.
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Thursday, December 22, 2022 3:56 PM
To: Mohammad AlHamaydeh <[email-masked]>
Subject:  Order confirmed!

Your order number is 9406879795 | Click here<https://www.maxfashion.com/ae/en/my-account/order/9406879795?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Mohammad AlHamaydeh, thanks for shopping with us.

For your reference, your order number is 9406879795<https://www.maxfashion.com/ae/en/my-account/order/9406879795?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by Saturday, 24th Dec.

Order shipping to
Mohammad AlHamaydeh
American University of Sharjah
Faculty Housing, Villa G41
Sharjah
Mobile: +971 566064835

Payment Method:

[mastercard]

xxxx xxxx xxxx 3102
MOHAMMAD ALHAMAYDEH

Order Details

[Delivery]

Delivered by : Saturday, 24th Dec

Item

Description

Total Price

[https://media.maxfashion.com/i/max/600126AGREYDARK-600126A-MXNOOS160420_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c]      [https://media.maxfashion.com/i/max/600125BGREYLIGHT-600125B-MXNOOS160420_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Buy 2 For 100
Multiple quantities     AED 120
AED 100
[https://media.maxfashion.com/i/max/95655AA01NAVYDARK-95655AA01-MXWN21061921_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163429786?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Text Embossed Slip-On Beach Slippers
Color: Blue
Size: 44
Quantity: 1
AED 13.2
[https://media.maxfashion.com/i/max/600129BWHITELIGHT-600129B-MXNOOS051822_02-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164496683?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Solid Long Sleeves Shirt with Button Closure and Pocket
Color: White
Size: XXL
Quantity: 6
AED 210
Subtotal:       AED 323.2
Savings:        - AED 58.8
Standard ground shipping:       FREE
Total   AED 323.2
[shukran]

Ready to earn Shukran rewards?

All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.

[https://cdn.media.amplience.net/i/lmg/thank_shukran_nofill] Your order could earn you 31 Shukrans.
Create a Shukran Account<https://www.maxfashion.com/ae/en/my-account/loyalty>
[shukran]<https://www.maxfashion.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5515296